uuid: 06b672e7-2659-4dfe-9f7b-8d3efecd7b92
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_body
    - field.field.message.anmeldesystem_abmelden.field_anmeldebogen
    - field.field.message.anmeldesystem_abmelden.field_anmeldungen
    - field.field.message.anmeldesystem_abmelden.field_sender
    - message.template.anmeldesystem_abmelden
id: message.anmeldesystem_abmelden.mail_body
targetEntityType: message
bundle: anmeldesystem_abmelden
mode: mail_body
content:
  partial_3:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_1: true
  partial_2: true
